[<text>
<title>highveld (hgvj.j) sees lower 1987 earnings</title>
<dateline>    johannesburg, march 11 - </dateline>highveld steel and vanadium corp
ltd said it expects 1987 earnings will be lower than last
year's previously reported 85 cts a share.
    but profits "will be at a satisfactory level," the company
said in the annual report without giving a specific estimate.
    highveld said it expects appreciation of the rand will be
offset to some extent by increasing u.s. dollar prices for its
exports as the year progresses.
    highveld said measures taken last year by the european
economic community and the united states prohibiting all south
african steel products "presents a challenge to management to
place the steel in other areas."
    the company said overall world vanadium consumption in 1987
is expected to be similar to last year although china's role is
still an unknown factor in the total supply-demand situation.
    "world vanadium production capacity is still believed to be
adequate to cater for any foreseeable demand," it added.
 reuter
</text>]